WordPress.org

Support

Support » Plugins and Hacks » Langswitch no longer working after upgrading

Langswitch no longer working after upgrading

  • Hi all,

    I’ll have to excuse myself for being new here and not being able to solve this myself but I was wondering if anyone has similar problems. I have been using the plugin Langswitch on my blog for quite some time now and it worked just fine until recently. I upgraded to 2.8.4 and now it gives the following error:

    The plugin langswitch.php/ has been deactivated due to an error: The plugin does not have a valid header.

    Anyone knows how to solve this?

    Roelof

  • The topic ‘Langswitch no longer working after upgrading’ is closed to new replies.
Skip to toolbar